Совместимость Apach 2.2.22 c joomla 1.5.25

Тема в разделе "Серверные сборки", создана пользователем Bukin, 29.06.2012.

  1. Offline

    Bukin Недавно здесь

    Регистрация:
    29.06.2012
    Сообщения:
    2
    Симпатии:
    0
    Пол:
    Мужской
    Проблема следующего характера (установлен Apache 2.2.22, PHP 5.3.10, mysql 5.5.24, phphmyadmin 3.5.1), устанавлюваю joomla 1.5.25. При открытии сайта в браузере очень много ошибок:
     

    Вложения:

  2.  
  3. shurikkan
    Offline

    shurikkan Russian Joomla! Team Команда форума

    Регистрация:
    01.09.2011
    Сообщения:
    1 856
    Симпатии:
    162
    Пол:
    Мужской
  4. draff
    Offline

    draff Russian Joomla! Team Команда форума

    Регистрация:
    17.01.2011
    Сообщения:
    6 041
    Симпатии:
    518
    Пол:
    Мужской
  5. Offline

    Bukin Недавно здесь

    Регистрация:
    29.06.2012
    Сообщения:
    2
    Симпатии:
    0
    Пол:
    Мужской
    В php.ini перед данной строчкой стоит ; не помогло(( а как объявить метод static, расскажите или где почитать?
     
  6. shurikkan
    Offline

    shurikkan Russian Joomla! Team Команда форума

    Регистрация:
    01.09.2011
    Сообщения:
    1 856
    Симпатии:
    162
    Пол:
    Мужской
    Последнее редактирование модератором: 29.06.2012
  7. draff
    Offline

    draff Russian Joomla! Team Команда форума

    Регистрация:
    17.01.2011
    Сообщения:
    6 041
    Симпатии:
    518
    Пол:
    Мужской
    так раскоментируй.
    ман от разработчиков пхп http://ua2.php.net/manual/ru/language.oop5.static.php
     

Поделиться этой страницей

Загрузка...